<div class="row white-row">
  <div class="container">
    <div class="event-hosted-by-section">
      <div class="ef-logo-ctn margin-bottom-30">
        <img class="ef-logo" src="{{"/events/images/eclipse-foundation-grey-orange.svg" | absURL }}" alt="Eclipse Foundation
        Logo" />
      </div>
      <p class="margin-bottom-30">
        This event is hosted by the Eclipse Foundation with support and sponsorship from the following working groups:
      </p>
      <div class="row">
        <div class="col-xs-24 col-sm-12">
          <div class="wg-ctn margin-bottom-40">
            <div class="logo-header margin-bottom-30">
              <img src="images/logos/ecd-tools.png" alt="ECD Tools logo" />
            </div>
            <p class="margin-left-25 margin-right-25">
              The Eclipse Cloud DevTools Working Group accelerates innovation and adoption of Cloud Integrated
              Development Environment (IDE) and container-based workspace management technologies. Learn more
              <a href="https://ecdtools.eclipse.org/">here</a>.
            </p>
          </div>
        </div>

        <div class="col-xs-24 col-sm-12">
          <div class="wg-ctn margin-bottom-40">
            <div class="logo-header margin-bottom-30">
              <img src="images/logos/jakarta-ee.png" alt="Jakarta EE logo" />
            </div>
            <p class="margin-left-25 margin-right-25">
              Jakarta EE is a set of specifications that enables the world wide community of java developers to work on
              cloud native java enterprise applications. These specifications are developed by well known industry
              leaders. Learn more
              <a href="https://jakarta.ee/">here</a>.
            </p>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-xs-24 col-sm-12">
          <div class="wg-ctn margin-bottom-40">
            <div class="logo-header margin-bottom-30">
              <img class="small-height-logos" src="images/logos/edge-native.png" alt="Edge Native logo" />
            </div>
            <p class="margin-left-25 margin-right-25">
              The Edge Native Working Group is focused on delivering production-ready open source platforms for the
              development, operation, and management of Edge Native applications. Learn more
              <a href="https://edgenative.eclipse.org/">here</a>.
            </p>
          </div>
        </div>
        <div class="col-xs-24 col-sm-12">
          <div class="wg-ctn margin-bottom-40">
            <div class="logo-header margin-bottom-30">
              <img class="small-height-logos" src="images/logos/microprofile.png" alt="MicroProfile logo" />
            </div>
            <p class="margin-left-25 margin-right-25">
              MicroProfile is an open forum that optimizes Enterprise Java for a microservice architecture by innovating
              across multiple implementations and collaborating on common areas of interest with a goal of
              standardization. Learn more
              <a href="https://microprofile.io/">here</a>.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
